<%-include('partials/_header.ejs');-%>
<main id="main">
    <div id="carousel" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img class="d-block w-100" src="https://images6.alphacoders.com/992/thumb-1920-992033.jpg" alt="First slide">
          </div>
        </div>
        <div class="overlay">
            <div class="container d-none d-sm-block">
                <div class="row align-items-center">
                    <div class="col-md-6  text-justify slide-right">
                        <h1 class="fw-bold" style="font-size: 50px;" >¡Bienvenido al foro de Apex Legends!</h1>
                        <h4>¡Conoce las ultimas novedades de Apex Legends!</h4>
                        <p class="fw-bold text-justify" style="font-size: 17px;">
                        <strong>
                            Apex Legends Forum, el foro en español dedicado a informar sobre Apex Legends.
                             <br>
                            Si eres fan de Apex Legends, ¡hechate una vuelta a leer nuestros articulos!
                        </strong> 
                      </p>
                        <a id="vamos" href="/forum" class="btn  btn-outline-danger btn-lg btn-block" style="font-size: 20px;">¡Vamos!</a>
                    </div>
                </div>
            </div>
        </div>
      </div>
</main>
<!--Conocenos-->
<section id="aboutus">
    <div class="container mt-5 mb-5">
        <h1 id="aboutTitle" class="text-center bg-danger mr-2 text-white rounded"style="font-size: 55px">CONOCENOS</h1>
        <div class="col">
          <div  class="card h-100 w-100 mb-5" style="width: 20rem;" >      
              <div class="card-body">
                <p class="card-text text-justify"> 
                  <strong>
                    Al igual que tu, nuestro juego favorito es Apex Legends, ¡Cuando salio nos conquisto!, su movilidad, sus leyendas, su mundo tan vivo, fue cautivador. <br>
                  </strong>
                  Sin embargo, algunas veces jugando con mis amigos de manera casual nos dimos cuenta que tras bambalinas habia <strong>DEMASIADOS</strong> cambios en el meta 
                  de los cuales ni siquiera estabamos enterados.
                  <strong>ESTAR AL DIA</strong> con el meta practicamente era imposible, a menos que siguieras estrictamente a la pagina oficial de Apex Legends, o buscaras por tu
                  cuenta la pagina de las notas del parche, o incluso tambien si seguias a algun youtuber que informara sobre los cambios.
                   <strong>Aqui es cuando entramos nosotros</strong> decidimos crear una pagina accesible e informativa, la cual se diera la tarea 
                   de recopilar las noticias e informacion de cada cambio realizado en Apex Legends, tal vez creando una pagina extra se sienta como
                   un problema mas, sin embargo, en nuestra pagina ofrecemos una experiencia la cual te divierta mientras te enteras de lo ultimo de nuestro juego favorito. <br>
                   <div class="text-center">
                    <strong >SOMOS APEX LEGENDS FORUM Y SEAN BIENVENIDOS CAMPEONES</strong>
                   </div>
                   
                </p>
              </div>
            </div>
      </div>
      <hr>
</section>
<section id="mision">
  <br><br>
    <div class="container  mt-4">
        <h1 class="text-center bg-danger text-white rounded"style="font-size: 55px">NUESTRA MISION</h1>     
            <div class="row row-cols-xl-3 row-cols-lg-2 row-cols-sm-12 row-cols-md-2">
                 <!--Start card-->
                <div class="col">
                    <div class="card  mt-2 mb-5" style="width: 20rem;">
                        <img src="https://static-ptl-us.gcdn.co/dcont/fb/image/latin.png" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title text-center"><strong>REPRESENTAR LA COMUNIDAD HISPANA DE APEX LEGENDS</strong></h5>
                          <p class="card-text text-justify">
                            <Strong>QUEREMOS</Strong> ser reconocidos mundialmente como el foro hispano de Apex Legends, representando una gran parte 
                            de la comunidad lationamerica y mostrar nuestro amor al mundo por el juego y sus jugadores.
                          </p>
                        </div>
                      </div>
                </div>
                 <!--/end card-->
                   <!--Start card-->
                 <div class="col">
                    <div class="card  mt-2 mb-5" style="width: 20rem;">
                        <img src="https://image.flaticon.com/icons/png/512/427/427735.png" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title text-center"><strong>MATENER INFORMADOS A LOS JUGADORES DE APEX LEGENDS</strong></h5>
                          <p class="card-text text-justify">
                            <strong>ESTABLECEREMOS</strong> un flujo constante de informacion digerible y divertida para los jugadores de Apex Legends, para que 
                            sea divertido informarse como lo es su juego preferido.

                          </p>
                        </div>
                      </div>
                </div>
                 <!--/end card-->
                  <!--Start card-->
                  <div class="col">
                    <div class="card  mt-2 mb-5" style="width: 20rem;">
                        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e0/Check_green_icon.svg/1200px-Check_green_icon.svg.png" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title text-center"><strong>OFRECER UN SITIO WEB UNICO Y DE CALIDAD</strong></h5>
                          <p class="card-text text-justify">
                            La comunidad de Apex Legends se merece lo  <strong>mejor</strong>, es por eso mismo que ofrecemos un sitio interactivo y de calidad 
                            para el disfrute de la navegacion de los fanaticos.
                          </p>
                        </div>
                      </div>
                </div>
                 <!--/end card-->
            </div>
    </div>
    <hr>
</section>
<section id="vision">
  <br><br>
    <div class="container mt-5 mb-5">
        <h1 id="enVision" class="text-center bg-danger text-white rounded"style="font-size: 55px">NUESTRA VISION</h1>     
            <div  class="row row-cols-xl-3 row-cols-lg-2 row-cols-sm-12 row-cols-md-2">
                 <!--Start card-->
                <div class="col">
                    <div  class="card mt-1 mb-5" style="width: 20rem;">
                        <img src="https://upload.wikimedia.org/wikipedia/commons/6/63/International_flag_globe.png" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title text-center"><strong>EXTENDER EL ALCANCE DEL SITIO A MAS IDIOMAS</strong></h5>
                          <p class="card-text text-justify">
                            Con nuestra peculiaridad no esperemos solo quedarnos para la comunidad Hispana de Apex Legends, queremos expandirnos y ser un sitio web 
                            internacional para apoyar la comunidad internacional de Apex Legends.
                          </p>
                        </div>
                      </div>
                </div>
                 <!--/end card-->
                   <!--Start card-->
                 <div class="col">
                    <div class="card mt-1 mb-5" style="width: 20rem;">
                        <img src="https://image.flaticon.com/icons/png/512/418/418451.png" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title text-center"><strong>EXPANDIR LAS SECCIONES DEL SITIO PARA TENER MAS VARIEDAD</strong></h5>
                          <p class="card-text text-justify">
                            Creemos que la interaccion con mas usuarios en un sitio web esto lo mantiene vivo y mantiene un feedback constante por parte de los usuarios.
                            Por eso mismo, creemos que la creacion de un foro donde puedan interactuar los usuarios es uno de nuestros objetivos primordiales.
                          </p>
                        </div>
                      </div>
                </div>
                 <!--/end card-->
                  <!--Start card-->
                  <div class="col">
                    <div class="card  mt-1 mb-5" style="width: 20rem;">
                        <img src="https://image.flaticon.com/icons/png/512/1356/1356509.png" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title text-center"><strong>MEJORAR EL SITIO CONSTANTEMENTE PARA AGREGAR MAS INTERACCION Y FUNCIONALIDADES</strong></h5>
                          <p class="card-text text-justify">
                            En Apex Legends Forum, sabemos la importancia de la evolucion del sitio web y la interaccion del usuario con este, por lo que tenemos establecido 
                            mejorar siempre el sitio web teniendolo a la vanguarda y las tendencias actuales.
                          </p>
                        </div>
                      </div>
                </div>
                 <!--/end card-->
            </div>
            <div id="back" class="container mt-5 mb-5">
                <a href="#main" class=" btn btn-danger btn-block">Volver a inicio</a>
            </div>
    </div>  
</section>
<script src="js/scroll-out.js"></script>
<script>
    ScrollOut({
    targets:'h1, .card, a',
    });
</script>

<%-include('partials/_footer.ejs');-%>
